Bug 1390114 - Update go-bindata to the latest commit
Summary: Update go-bindata to the latest commit
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: go-bindata
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-31 08:57 UTC by Jan Chaloupka
Modified: 2016-11-19 21:07 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-11-14 20:58:56 UTC


Attachments (Terms of Use)

Comment 1 Fedora Update System 2016-10-31 09:28:22 UTC
go-bindata-3.0.7-7.gita0ff256.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-66cc75ce74

Comment 2 Fedora Update System 2016-10-31 09:28:53 UTC
go-bindata-3.0.7-7.gita0ff256.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c4cde4842

Comment 3 Fedora Update System 2016-11-01 02:21:09 UTC
go-bindata-3.0.7-7.gita0ff256.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-66cc75ce74

Comment 4 Fedora Update System 2016-11-01 09:18:37 UTC
go-bindata-3.0.7-8.gita0ff256.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f40d692a97

Comment 5 Fedora Update System 2016-11-01 09:19:06 UTC
go-bindata-3.0.7-8.gita0ff256.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-10e5c9240b

Comment 6 Fedora Update System 2016-11-01 18:22:02 UTC
go-bindata-3.0.7-7.gita0ff256.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c4cde4842

Comment 7 Fedora Update System 2016-11-02 14:51:26 UTC
go-bindata-3.0.7-8.gita0ff256.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f40d692a97

Comment 8 Fedora Update System 2016-11-05 03:30:48 UTC
go-bindata-3.0.7-8.gita0ff256.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-10e5c9240b

Comment 9 Fedora Update System 2016-11-14 20:58:56 UTC
go-bindata-3.0.7-8.gita0ff256.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-11-19 21:07:08 UTC
go-bindata-3.0.7-8.gita0ff256.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.